Subject: Re: [00/02] MPC5200 Bestcomm platform driver

From: Andrey Volkov <[email-masked]>
Date: Mon, 15 Aug 2005 21:51:21 +0400

Dale Farnsworth wrote:
> On Mon, Aug 15, 2005 at 03:05:37PM +0000, Andrey Volkov wrote:
> 
>>Sylvain Munaut wrote:
>>
>>>Obviously I haven't yet had the time to review all the code but the
>>>glance I had looked good ! I'll review it deeper and test it and come
>>>back to you asap.
>>
>>As you could see it was only first step (I hope at not so long way :)):
>>bring Dale's code to the current kernel, and make point from which
>>everyone could start dance.
> 
> 
> Andrey, thanks for keeping this alive.
> 
> I agree with Sylvain's other comments.
> 
> The main thing I would like to see happen to this driver (other
> than getting it in mainline :-) is an attempt to replace the
> ugly phy code with calls to the new phy abstraction layer.
> On the other hand, I'm glad to see progress on any front.
Ok. But if smb, wish do it now -- welcome.
Because I planned do it only after bestcomm will be accepted.

-- 
Regards
Andrey Volkov